﻿	.thumbnail {
	    border: 0;
	    margin-bottom: 10px;
	}

	.panel {
	    -webkit-box-shadow: 0 0 0;
	    -moz-box-shadow: 0 0 0;
	    -ms-box-shadow: 0 0 0;
	    box-shadow: 0 0 0;
	}

	.BannerContent {
	    display: block;
	    height: auto;
	    max-width: 100%;
	    text-align: left;
	    font-family: flamalight;
	    padding-bottom: 20px;
	    font-size: 16px;
	    color: #717475;
	}

	.BannerTitle {
	    font-weight: bold;
	    font-size: 28px;
	    font-family: flamabold;
	    text-decoration: none;
	    color: #20272d;
	    line-height: 1;
	}

	.BannerTitle:hover {
	    text-decoration: none;
	    color: #7d8082;
	}

	a:hover { text-decoration: none; }

	.panel-body .thumbnail:hover {
	    opacity: 0.7;
	    filter: alpha(opacity=70);
	}

	.panel-body .thumbnail { padding: 0; }

	.Bannerbtn {
	    background: #ffffff;
	    -webkit-border-radius: 28;
	    -moz-border-radius: 28;
	    border-radius: 28px;
	    font-family: flamabasic;
	    color: #166f8d;
	    font-size: 12px;
	    padding: 6px 30px 6px;
	    border: solid #166f8d 2px;
	    text-decoration: none;
	    text-transform: uppercase;
	}

	.Bannerbtn:hover {
	    background: #166f8d;
	    text-decoration: none;
	    color: #f5f5f5;
	}

	.BannersSection img { padding-bottom: 15px; }

	.BannersSection .panel { margin-bottom: 0; }

	.ProgramPage .BannersSection .panel { background-color: #f5f5f5; }

	.ProgramPage .BannersSection .thumbnail { background-color: #f5f5f5; }

	.ProgramPage .BannersSection .BannerContent { padding-bottom: 5px; }

	.ProgramPage .BannersSection .Bannerbtn { background: #f5f5f5 none repeat scroll 0 0; }

	.ProgramPage .BannersSection { margin-top: 15px; }

	@media (max-width: 1400px) {
	    .BannerTitle { font-size: 15px; }

	    .Bannerbtn {
	        font-size: 9px;
	        padding: 10px 15px;
	    }
	}

	@media (max-width: 992px) {
	    .BannerTitle { font-size: 15px; }

	    .Bannerbtn {
	        font-size: 9px;
	        padding: 5px 5px;
	    }
	}

	@media (max-width: 767px) {
	    .Bannerbtn {
	        font-size: 13px;
	        padding: 10px 20px 10px 20px;
	    }

	    .BannerTitle { font-size: 20px; }
	}